.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-ms-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);-webkit-transform:matrix(0.200747,0.000000,0.000000,0.200747,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-8.163772px;}
.ls40{letter-spacing:-0.422077px;}
.ls16{letter-spacing:-0.002494px;}
.ls7{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.170078px;}
.ls49{letter-spacing:0.459464px;}
.ls47{letter-spacing:0.487272px;}
.ls3a{letter-spacing:0.595272px;}
.ls33{letter-spacing:0.619083px;}
.ls36{letter-spacing:0.628806px;}
.ls6{letter-spacing:0.637535px;}
.ls56{letter-spacing:0.793498px;}
.ls55{letter-spacing:0.801831px;}
.ls5{letter-spacing:0.816371px;}
.ls38{letter-spacing:0.817507px;}
.ls54{letter-spacing:0.821475px;}
.ls37{letter-spacing:0.823460px;}
.ls39{letter-spacing:0.835365px;}
.ls12{letter-spacing:0.850051px;}
.ls44{letter-spacing:0.865098px;}
.ls0{letter-spacing:0.869946px;}
.ls41{letter-spacing:0.882956px;}
.ls4{letter-spacing:0.890355px;}
.ls8{letter-spacing:0.905917px;}
.ls48{letter-spacing:0.908213px;}
.ls9{letter-spacing:0.913315px;}
.ls50{letter-spacing:0.960372px;}
.ls1{letter-spacing:0.966890px;}
.ls51{letter-spacing:0.968309px;}
.ls4f{letter-spacing:0.972278px;}
.ls6a{letter-spacing:0.992120px;}
.ls34{letter-spacing:1.000057px;}
.ls35{letter-spacing:1.006010px;}
.ls52{letter-spacing:1.027836px;}
.ls67{letter-spacing:1.083395px;}
.ls11{letter-spacing:1.091896px;}
.ls64{letter-spacing:1.093316px;}
.ls3{letter-spacing:1.117153px;}
.ls42{letter-spacing:1.153124px;}
.ls53{letter-spacing:1.206616px;}
.ls45{letter-spacing:1.234761px;}
.lsc{letter-spacing:1.254916px;}
.ls2{letter-spacing:1.260018px;}
.ls32{letter-spacing:1.275081px;}
.ls10{letter-spacing:1.275580px;}
.ls6f{letter-spacing:1.290887px;}
.ls4a{letter-spacing:1.316654px;}
.ls2c{letter-spacing:1.334257px;}
.ls27{letter-spacing:1.339359px;}
.ls3f{letter-spacing:1.354666px;}
.ls21{letter-spacing:1.359768px;}
.ls43{letter-spacing:1.362575px;}
.ls4d{letter-spacing:1.374820px;}
.ls46{letter-spacing:1.379922px;}
.ls2d{letter-spacing:1.385280px;}
.ls31{letter-spacing:1.417318px;}
.ls1e{letter-spacing:1.417320px;}
.ls28{letter-spacing:1.418445px;}
.ls68{letter-spacing:1.424486px;}
.lsb{letter-spacing:1.466917px;}
.ls4e{letter-spacing:1.488180px;}
.ls75{letter-spacing:1.502633px;}
.ls3e{letter-spacing:1.540646px;}
.ls4b{letter-spacing:1.548554px;}
.ls72{letter-spacing:1.561310px;}
.ls78{letter-spacing:1.568708px;}
.ls69{letter-spacing:1.577471px;}
.ls57{letter-spacing:1.589373px;}
.ls70{letter-spacing:1.597281px;}
.ls58{letter-spacing:1.599577px;}
.ls7c{letter-spacing:1.607231px;}
.ls61{letter-spacing:1.609782px;}
.ls3b{letter-spacing:1.632742px;}
.lsd{letter-spacing:1.643202px;}
.ls2e{letter-spacing:1.655703px;}
.lse{letter-spacing:1.683510px;}
.ls5e{letter-spacing:1.694225px;}
.ls30{letter-spacing:1.700782px;}
.ls7a{letter-spacing:1.722033px;}
.ls76{letter-spacing:1.740146px;}
.ls73{letter-spacing:1.755198px;}
.ls29{letter-spacing:1.765403px;}
.ls65{letter-spacing:1.773911px;}
.ls63{letter-spacing:1.844489px;}
.ls59{letter-spacing:1.854438px;}
.ls24{letter-spacing:1.885307px;}
.ls20{letter-spacing:1.933779px;}
.ls6e{letter-spacing:1.938882px;}
.lsf{letter-spacing:1.941433px;}
.ls25{letter-spacing:1.954189px;}
.ls7b{letter-spacing:1.987354px;}
.ls22{letter-spacing:1.992456px;}
.ls66{letter-spacing:1.996145px;}
.ls71{letter-spacing:2.000109px;}
.ls5c{letter-spacing:2.015161px;}
.ls3d{letter-spacing:2.020264px;}
.ls1c{letter-spacing:2.028000px;}
.ls1a{letter-spacing:2.032000px;}
.ls1d{letter-spacing:2.036000px;}
.ls1b{letter-spacing:2.040000px;}
.lsa{letter-spacing:2.053939px;}
.ls62{letter-spacing:2.056235px;}
.ls1f{letter-spacing:2.097054px;}
.ls5b{letter-spacing:2.112105px;}
.ls4c{letter-spacing:2.155730px;}
.ls6c{letter-spacing:2.191702px;}
.ls60{letter-spacing:2.296044px;}
.ls2b{letter-spacing:2.370028px;}
.ls17{letter-spacing:2.424000px;}
.ls5a{letter-spacing:2.431511px;}
.ls3c{letter-spacing:2.436358px;}
.ls19{letter-spacing:2.438400px;}
.ls79{letter-spacing:2.441460px;}
.ls18{letter-spacing:2.452800px;}
.ls26{letter-spacing:2.472074px;}
.ls5d{letter-spacing:2.479728px;}
.ls13{letter-spacing:2.551415px;}
.ls6d{letter-spacing:2.594530px;}
.ls5f{letter-spacing:2.678718px;}
.ls7d{letter-spacing:2.934089px;}
.ls2a{letter-spacing:2.995062px;}
.ls23{letter-spacing:3.048636px;}
.ls6b{letter-spacing:3.053994px;}
.ls74{letter-spacing:3.597391px;}
.ls77{letter-spacing:3.660659px;}
.ls15{letter-spacing:5.102874px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.057600px;}
.ws7{word-spacing:-0.044000px;}
.ws5{word-spacing:-0.043200px;}
.ws9{word-spacing:-0.040000px;}
.ws6{word-spacing:-0.036000px;}
.ws3{word-spacing:-0.028800px;}
.ws8{word-spacing:-0.028000px;}
.ws11{word-spacing:-0.005102px;}
.wsf{word-spacing:-0.003968px;}
.wsd{word-spacing:-0.003742px;}
.ws12{word-spacing:-0.003118px;}
.wsa{word-spacing:-0.002835px;}
.ws0{word-spacing:-0.002806px;}
.wsb{word-spacing:-0.002551px;}
.ws13{word-spacing:-0.002183px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.002551px;}
.ws2{word-spacing:0.002806px;}
.wse{word-spacing:0.009921px;}
.ws10{word-spacing:0.218550px;}
._0{margin-left:-3.673670px;}
._1{margin-left:-1.887858px;}
._4{width:1.887858px;}
._2{width:3.628343px;}
._3{width:7.256686px;}
._5{width:11.811871px;}
._6{width:13.124365px;}
.fc1{color:rgb(163,37,54);}
.fc0{color:rgb(163,45,48);}
.fsb{font-size:19.842400px;}
.fs5{font-size:22.677200px;}
.fs0{font-size:25.511600px;}
.fs4{font-size:28.346360px;}
.fsa{font-size:28.346400px;}
.fs8{font-size:28.800000px;}
.fs1{font-size:34.015640px;}
.fs6{font-size:39.685200px;}
.fs9{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs3{font-size:51.023640px;}
.fs2{font-size:181.417160px;}
.y27{bottom:0.000000px;}
.y0{bottom:12.446338px;}
.y26{bottom:17.819120px;}
.y19{bottom:18.772119px;}
.y71{bottom:56.631246px;}
.y70{bottom:62.321802px;}
.y98{bottom:62.322143px;}
.y91{bottom:66.244230px;}
.y90{bottom:67.869473px;}
.y55{bottom:68.011960px;}
.y97{bottom:68.012301px;}
.y54{bottom:73.702517px;}
.y96{bottom:73.703256px;}
.y4f{bottom:76.486369px;}
.y4e{bottom:78.111612px;}
.y8f{bottom:78.947202px;}
.y53{bottom:79.393073px;}
.y95{bottom:79.394210px;}
.y52{bottom:85.083231px;}
.y94{bottom:85.084010px;}
.y4d{bottom:89.188482px;}
.y8e{bottom:89.189277px;}
.y30{bottom:90.704110px;}
.y51{bottom:90.773788px;}
.y93{bottom:90.774566px;}
.y50{bottom:96.463946px;}
.y92{bottom:96.464725px;}
.y4a{bottom:102.782659px;}
.y2f{bottom:105.157921px;}
.yb6{bottom:114.768994px;}
.y6f{bottom:118.285313px;}
.y2e{bottom:119.611733px;}
.yb5{bottom:122.166837px;}
.y49{bottom:122.277547px;}
.y8b{bottom:122.303198px;}
.y18{bottom:126.682814px;}
.y6e{bottom:126.821128px;}
.yb4{bottom:129.123939px;}
.y48{bottom:130.813363px;}
.y8a{bottom:130.839014px;}
.y2d{bottom:134.065544px;}
.y17{bottom:135.218629px;}
.y6d{bottom:135.356944px;}
.y47{bottom:139.349178px;}
.y89{bottom:139.374829px;}
.y16{bottom:143.754408px;}
.y6c{bottom:143.891735px;}
.yb3{bottom:144.359081px;}
.y46{bottom:147.884994px;}
.y88{bottom:147.910645px;}
.y2c{bottom:148.519356px;}
.yb2{bottom:151.756925px;}
.y6b{bottom:151.987451px;}
.y45{bottom:155.980734px;}
.y87{bottom:156.446460px;}
.yb1{bottom:159.154768px;}
.y15{bottom:160.826159px;}
.y86{bottom:164.542200px;}
.yb0{bottom:166.552099px;}
.y25{bottom:168.017547px;}
.y24{bottom:169.235674px;}
.y14{bottom:169.361975px;}
.y6a{bottom:169.498997px;}
.y44{bottom:173.491453px;}
.yaf{bottom:173.509184px;}
.y23{bottom:176.553302px;}
.y2b{bottom:177.426978px;}
.y13{bottom:177.897790px;}
.y69{bottom:178.034813px;}
.y43{bottom:182.027268px;}
.y85{bottom:182.052845px;}
.y12{bottom:186.432582px;}
.y68{bottom:186.570628px;}
.yae{bottom:188.745435px;}
.y42{bottom:190.563084px;}
.y84{bottom:190.588661px;}
.y29{bottom:191.880790px;}
.y22{bottom:193.624056px;}
.y2a{bottom:193.788693px;}
.y67{bottom:194.666344px;}
.y21{bottom:194.843002px;}
.y11{bottom:194.968397px;}
.yad{bottom:196.143278px;}
.y41{bottom:198.658824px;}
.y83{bottom:199.124476px;}
.y20{bottom:202.159843px;}
.y10{bottom:203.504213px;}
.yac{bottom:203.541121px;}
.y28{bottom:206.334601px;}
.y82{bottom:207.660292px;}
.yab{bottom:210.938965px;}
.y66{bottom:212.177413px;}
.y40{bottom:216.170600px;}
.y81{bottom:216.196107px;}
.yaa{bottom:218.335272px;}
.y1f{bottom:219.231408px;}
.y1e{bottom:220.450346px;}
.yf{bottom:220.575844px;}
.y65{bottom:220.713229px;}
.y80{bottom:224.291848px;}
.y3f{bottom:224.706416px;}
.ya9{bottom:225.292373px;}
.y1d{bottom:227.767998px;}
.ye{bottom:229.111659px;}
.y64{bottom:229.249505px;}
.y3e{bottom:233.242231px;}
.yd{bottom:237.647475px;}
.y63{bottom:237.785321px;}
.ya8{bottom:240.529021px;}
.y3d{bottom:241.778047px;}
.y7f{bottom:241.803133px;}
.yc{bottom:246.183290px;}
.y62{bottom:246.320112px;}
.ya7{bottom:247.926352px;}
.y3c{bottom:250.313862px;}
.y7e{bottom:250.338948px;}
.yb{bottom:254.719106px;}
.y61{bottom:254.855927px;}
.y1c{bottom:255.081694px;}
.ya6{bottom:255.323683px;}
.y3b{bottom:258.849678px;}
.y7d{bottom:258.874764px;}
.ya5{bottom:262.721527px;}
.ya{bottom:263.254921px;}
.y60{bottom:263.391743px;}
.y3a{bottom:267.384469px;}
.y7c{bottom:267.410579px;}
.ya4{bottom:270.119370px;}
.y9{bottom:271.790737px;}
.y5f{bottom:271.927558px;}
.y1b{bottom:273.291072px;}
.y39{bottom:275.920284px;}
.y7b{bottom:275.946395px;}
.ya3{bottom:277.517213px;}
.y5e{bottom:280.463374px;}
.y38{bottom:284.456612px;}
.ya2{bottom:284.474307px;}
.y7a{bottom:284.482210px;}
.y5d{bottom:288.559114px;}
.y8{bottom:288.862368px;}
.y37{bottom:292.992428px;}
.y79{bottom:293.018026px;}
.y7{bottom:297.397159px;}
.ya1{bottom:299.709448px;}
.y36{bottom:301.087365px;}
.y77{bottom:301.113061px;}
.y78{bottom:301.316209px;}
.y1a{bottom:301.743407px;}
.y6{bottom:305.933436px;}
.y5c{bottom:306.070525px;}
.ya0{bottom:307.107291px;}
.y5{bottom:314.469251px;}
.y9f{bottom:314.505135px;}
.y5b{bottom:314.606341px;}
.y35{bottom:318.598850px;}
.y76{bottom:318.624574px;}
.y9e{bottom:321.902466px;}
.y4{bottom:323.005067px;}
.y5a{bottom:323.142157px;}
.y34{bottom:327.134665px;}
.y75{bottom:327.160390px;}
.y9d{bottom:329.300309px;}
.y3{bottom:331.539858px;}
.y59{bottom:331.677972px;}
.y33{bottom:335.670481px;}
.y74{bottom:335.696205px;}
.y9c{bottom:336.697640px;}
.y2{bottom:340.075673px;}
.y58{bottom:340.213788px;}
.y73{bottom:343.792046px;}
.y9b{bottom:344.095484px;}
.y32{bottom:344.206296px;}
.y1{bottom:348.611489px;}
.y57{bottom:348.749603px;}
.y9a{bottom:351.052429px;}
.y31{bottom:352.301234px;}
.y72{bottom:352.327732px;}
.y56{bottom:356.844556px;}
.y99{bottom:358.450536px;}
.y4c{bottom:385.151592px;}
.y8d{bottom:385.152387px;}
.y4b{bottom:395.393667px;}
.y8c{bottom:395.394461px;}
.h12{height:14.484952px;}
.h8{height:16.599710px;}
.ha{height:18.215282px;}
.h10{height:18.623468px;}
.h2{height:18.648980px;}
.h7{height:20.749536px;}
.hf{height:20.749565px;}
.hd{height:21.081600px;}
.h3{height:24.865433px;}
.h4{height:24.899448px;}
.h9{height:29.049566px;}
.he{height:29.200000px;}
.hc{height:35.136000px;}
.h6{height:37.349304px;}
.h5{height:132.434527px;}
.h11{height:324.006273px;}
.h13{height:326.415241px;}
.h14{height:331.233178px;}
.h1{height:364.958738px;}
.h0{height:477.999608px;}
.hb{height:478.180261px;}
.w1{width:706.229286px;}
.w2{width:785.323754px;}
.w4{width:828.685188px;}
.w6{width:831.094157px;}
.w5{width:834.707609px;}
.w3{width:925.846920px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.x2{left:18.113519px;}
.x21{left:90.255051px;}
.x1c{left:95.957248px;}
.x18{left:100.114026px;}
.x0{left:101.979669px;}
.x1{left:124.571788px;}
.x22{left:140.709778px;}
.x1e{left:145.140046px;}
.x1d{left:149.282176px;}
.x17{left:150.729974px;}
.x23{left:163.353183px;}
.x19{left:179.013831px;}
.x20{left:180.055955px;}
.x24{left:212.094434px;}
.x1a{left:213.717276px;}
.x25{left:238.572210px;}
.x1b{left:240.195052px;}
.xd{left:535.411412px;}
.x10{left:560.913235px;}
.xc{left:565.318275px;}
.x14{left:566.697811px;}
.x13{left:580.705160px;}
.x11{left:602.705467px;}
.x16{left:609.713960px;}
.x15{left:617.271697px;}
.x12{left:631.272623px;}
.x4{left:639.301747px;}
.x9{left:665.832505px;}
.x6{left:670.424794px;}
.x3{left:676.343654px;}
.x8{left:685.435904px;}
.x5{left:698.414495px;}
.x7{left:717.838964px;}
.xe{left:756.432994px;}
.xf{left:761.025291px;}
.x1f{left:822.269310px;}
.xa{left:901.154992px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-13.555631pt;}
.ls40{letter-spacing:-0.700843pt;}
.ls16{letter-spacing:-0.004142pt;}
.ls7{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.282408pt;}
.ls49{letter-spacing:0.762922pt;}
.ls47{letter-spacing:0.809096pt;}
.ls3a{letter-spacing:0.988426pt;}
.ls33{letter-spacing:1.027963pt;}
.ls36{letter-spacing:1.044108pt;}
.ls6{letter-spacing:1.058602pt;}
.ls56{letter-spacing:1.317572pt;}
.ls55{letter-spacing:1.331410pt;}
.ls5{letter-spacing:1.355553pt;}
.ls38{letter-spacing:1.357439pt;}
.ls54{letter-spacing:1.364028pt;}
.ls37{letter-spacing:1.367323pt;}
.ls39{letter-spacing:1.387092pt;}
.ls12{letter-spacing:1.411477pt;}
.ls44{letter-spacing:1.436463pt;}
.ls0{letter-spacing:1.444511pt;}
.ls41{letter-spacing:1.466115pt;}
.ls4{letter-spacing:1.478400pt;}
.ls8{letter-spacing:1.504240pt;}
.ls48{letter-spacing:1.508053pt;}
.ls9{letter-spacing:1.516525pt;}
.ls50{letter-spacing:1.594661pt;}
.ls1{letter-spacing:1.605483pt;}
.ls51{letter-spacing:1.607840pt;}
.ls4f{letter-spacing:1.614430pt;}
.ls6a{letter-spacing:1.647377pt;}
.ls34{letter-spacing:1.660556pt;}
.ls35{letter-spacing:1.670441pt;}
.ls52{letter-spacing:1.706683pt;}
.ls67{letter-spacing:1.798936pt;}
.ls11{letter-spacing:1.813052pt;}
.ls64{letter-spacing:1.815410pt;}
.ls3{letter-spacing:1.854990pt;}
.ls42{letter-spacing:1.914719pt;}
.ls53{letter-spacing:2.003540pt;}
.ls45{letter-spacing:2.050274pt;}
.lsc{letter-spacing:2.083739pt;}
.ls2{letter-spacing:2.092211pt;}
.ls32{letter-spacing:2.117223pt;}
.ls10{letter-spacing:2.118052pt;}
.ls6f{letter-spacing:2.143468pt;}
.ls4a{letter-spacing:2.186253pt;}
.ls2c{letter-spacing:2.215482pt;}
.ls27{letter-spacing:2.223954pt;}
.ls3f{letter-spacing:2.249371pt;}
.ls21{letter-spacing:2.257843pt;}
.ls43{letter-spacing:2.262503pt;}
.ls4d{letter-spacing:2.282836pt;}
.ls46{letter-spacing:2.291308pt;}
.ls2d{letter-spacing:2.300204pt;}
.ls31{letter-spacing:2.353402pt;}
.ls1e{letter-spacing:2.353406pt;}
.ls28{letter-spacing:2.355274pt;}
.ls68{letter-spacing:2.365304pt;}
.lsb{letter-spacing:2.435759pt;}
.ls4e{letter-spacing:2.471066pt;}
.ls75{letter-spacing:2.495065pt;}
.ls3e{letter-spacing:2.558183pt;}
.ls4b{letter-spacing:2.571315pt;}
.ls72{letter-spacing:2.592495pt;}
.ls78{letter-spacing:2.604780pt;}
.ls69{letter-spacing:2.619330pt;}
.ls57{letter-spacing:2.639092pt;}
.ls70{letter-spacing:2.652224pt;}
.ls58{letter-spacing:2.656037pt;}
.ls7c{letter-spacing:2.668745pt;}
.ls61{letter-spacing:2.672981pt;}
.ls3b{letter-spacing:2.711106pt;}
.lsd{letter-spacing:2.728474pt;}
.ls2e{letter-spacing:2.749231pt;}
.lse{letter-spacing:2.795405pt;}
.ls5e{letter-spacing:2.813196pt;}
.ls30{letter-spacing:2.824083pt;}
.ls7a{letter-spacing:2.859370pt;}
.ls76{letter-spacing:2.889446pt;}
.ls73{letter-spacing:2.914439pt;}
.ls29{letter-spacing:2.931384pt;}
.ls65{letter-spacing:2.945511pt;}
.ls63{letter-spacing:3.062703pt;}
.ls59{letter-spacing:3.079224pt;}
.ls24{letter-spacing:3.130480pt;}
.ls20{letter-spacing:3.210966pt;}
.ls6e{letter-spacing:3.219439pt;}
.lsf{letter-spacing:3.223675pt;}
.ls25{letter-spacing:3.244855pt;}
.ls7b{letter-spacing:3.299925pt;}
.ls22{letter-spacing:3.308397pt;}
.ls66{letter-spacing:3.314523pt;}
.ls71{letter-spacing:3.321105pt;}
.ls5c{letter-spacing:3.346098pt;}
.ls3d{letter-spacing:3.354570pt;}
.ls1c{letter-spacing:3.367416pt;}
.ls1a{letter-spacing:3.374058pt;}
.ls1d{letter-spacing:3.380700pt;}
.ls1b{letter-spacing:3.387342pt;}
.lsa{letter-spacing:3.410487pt;}
.ls62{letter-spacing:3.414299pt;}
.ls1f{letter-spacing:3.482077pt;}
.ls5b{letter-spacing:3.507070pt;}
.ls4c{letter-spacing:3.579507pt;}
.ls6c{letter-spacing:3.639236pt;}
.ls60{letter-spacing:3.812493pt;}
.ls2b{letter-spacing:3.935340pt;}
.ls17{letter-spacing:4.024959pt;}
.ls5a{letter-spacing:4.037430pt;}
.ls3c{letter-spacing:4.045479pt;}
.ls19{letter-spacing:4.048870pt;}
.ls79{letter-spacing:4.053951pt;}
.ls18{letter-spacing:4.072780pt;}
.ls26{letter-spacing:4.104784pt;}
.ls5d{letter-spacing:4.117493pt;}
.ls13{letter-spacing:4.236527pt;}
.ls6d{letter-spacing:4.308117pt;}
.ls5f{letter-spacing:4.447909pt;}
.ls7d{letter-spacing:4.871943pt;}
.ls2a{letter-spacing:4.973185pt;}
.ls23{letter-spacing:5.062144pt;}
.ls6b{letter-spacing:5.071039pt;}
.ls74{letter-spacing:5.973329pt;}
.ls77{letter-spacing:6.078385pt;}
.ls15{letter-spacing:8.473127pt;}
.ws4{word-spacing:-0.095643pt;}
.ws7{word-spacing:-0.073060pt;}
.ws5{word-spacing:-0.071732pt;}
.ws9{word-spacing:-0.066418pt;}
.ws6{word-spacing:-0.059777pt;}
.ws3{word-spacing:-0.047821pt;}
.ws8{word-spacing:-0.046493pt;}
.ws11{word-spacing:-0.008472pt;}
.wsf{word-spacing:-0.006590pt;}
.wsd{word-spacing:-0.006213pt;}
.ws12{word-spacing:-0.005177pt;}
.wsa{word-spacing:-0.004707pt;}
.ws0{word-spacing:-0.004660pt;}
.wsb{word-spacing:-0.004236pt;}
.ws13{word-spacing:-0.003624pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.004236pt;}
.ws2{word-spacing:0.004660pt;}
.wse{word-spacing:0.016474pt;}
.ws10{word-spacing:0.362895pt;}
._0{margin-left:-6.099989pt;}
._1{margin-left:-3.134717pt;}
._4{width:3.134717pt;}
._2{width:6.024725pt;}
._3{width:12.049450pt;}
._5{width:19.613159pt;}
._6{width:21.792505pt;}
.fsb{font-size:32.947545pt;}
.fs5{font-size:37.654622pt;}
.fs0{font-size:42.361034pt;}
.fs4{font-size:47.068045pt;}
.fsa{font-size:47.068111pt;}
.fs8{font-size:47.821296pt;}
.fs1{font-size:56.481667pt;}
.fs6{font-size:65.895754pt;}
.fs9{font-size:66.418467pt;}
.fs7{font-size:79.702161pt;}
.fs3{font-size:84.722799pt;}
.fs2{font-size:301.236242pt;}
.y27{bottom:0.000000pt;}
.y0{bottom:20.666667pt;}
.y26{bottom:29.587965pt;}
.y19{bottom:31.170384pt;}
.y71{bottom:94.034013pt;}
.y70{bottom:103.482964pt;}
.y98{bottom:103.483530pt;}
.y91{bottom:109.996005pt;}
.y90{bottom:112.694659pt;}
.y55{bottom:112.931254pt;}
.y97{bottom:112.931820pt;}
.y54{bottom:122.380205pt;}
.y96{bottom:122.381432pt;}
.y4f{bottom:127.002685pt;}
.y4e{bottom:129.701339pt;}
.y8f{bottom:131.088803pt;}
.y53{bottom:131.829156pt;}
.y95{bottom:131.831044pt;}
.y52{bottom:141.277445pt;}
.y94{bottom:141.278738pt;}
.y4d{bottom:148.094056pt;}
.y8e{bottom:148.095376pt;}
.y30{bottom:150.610699pt;}
.y51{bottom:150.726396pt;}
.y93{bottom:150.727689pt;}
.y50{bottom:160.174685pt;}
.y92{bottom:160.175979pt;}
.y4a{bottom:170.666667pt;}
.y2f{bottom:174.610699pt;}
.yb6{bottom:190.569517pt;}
.y6f{bottom:196.408229pt;}
.y2e{bottom:198.610699pt;}
.yb5{bottom:202.853352pt;}
.y49{bottom:203.037182pt;}
.y8b{bottom:203.079774pt;}
.y18{bottom:210.351957pt;}
.y6e{bottom:210.581624pt;}
.yb4{bottom:214.405352pt;}
.y48{bottom:217.210576pt;}
.y8a{bottom:217.253168pt;}
.y2d{bottom:222.610699pt;}
.y17{bottom:224.525352pt;}
.y6d{bottom:224.755018pt;}
.y47{bottom:231.383971pt;}
.y89{bottom:231.426563pt;}
.y16{bottom:238.698685pt;}
.y6c{bottom:238.926712pt;}
.yb3{bottom:239.702723pt;}
.y46{bottom:245.557365pt;}
.y88{bottom:245.599957pt;}
.y2c{bottom:246.610699pt;}
.yb2{bottom:251.986558pt;}
.y6b{bottom:252.369339pt;}
.y45{bottom:259.000032pt;}
.y87{bottom:259.773352pt;}
.yb1{bottom:264.270394pt;}
.y15{bottom:267.045675pt;}
.y86{bottom:273.216019pt;}
.yb0{bottom:276.553379pt;}
.y25{bottom:278.986699pt;}
.y24{bottom:281.009352pt;}
.y14{bottom:281.219070pt;}
.y6a{bottom:281.446590pt;}
.y44{bottom:288.075910pt;}
.yaf{bottom:288.105352pt;}
.y23{bottom:293.159992pt;}
.y2b{bottom:294.610699pt;}
.y13{bottom:295.392464pt;}
.y69{bottom:295.619984pt;}
.y43{bottom:302.249304pt;}
.y85{bottom:302.291774pt;}
.y12{bottom:309.564158pt;}
.y68{bottom:309.793379pt;}
.yae{bottom:313.404562pt;}
.y42{bottom:316.422699pt;}
.y84{bottom:316.465168pt;}
.y29{bottom:318.610699pt;}
.y22{bottom:321.505325pt;}
.y2a{bottom:321.778699pt;}
.y67{bottom:323.236005pt;}
.y21{bottom:323.529339pt;}
.y11{bottom:323.737553pt;}
.yad{bottom:325.688397pt;}
.y41{bottom:329.865365pt;}
.y83{bottom:330.638563pt;}
.y20{bottom:335.678672pt;}
.y10{bottom:337.910947pt;}
.yac{bottom:337.972232pt;}
.y28{bottom:342.610699pt;}
.y82{bottom:344.811957pt;}
.yab{bottom:350.256068pt;}
.y66{bottom:352.312464pt;}
.y40{bottom:358.942998pt;}
.y81{bottom:358.985352pt;}
.yaa{bottom:362.537352pt;}
.y1f{bottom:364.025352pt;}
.y1e{bottom:366.049352pt;}
.yf{bottom:366.257736pt;}
.y65{bottom:366.485859pt;}
.y80{bottom:372.428019pt;}
.y3f{bottom:373.116392pt;}
.ya9{bottom:374.089352pt;}
.y1d{bottom:378.200032pt;}
.ye{bottom:380.431131pt;}
.y64{bottom:380.660019pt;}
.y3e{bottom:387.289787pt;}
.yd{bottom:394.604525pt;}
.y63{bottom:394.833413pt;}
.ya8{bottom:399.389222pt;}
.y3d{bottom:401.463182pt;}
.y7f{bottom:401.504836pt;}
.yc{bottom:408.777920pt;}
.y62{bottom:409.005107pt;}
.ya7{bottom:411.672207pt;}
.y3c{bottom:415.636576pt;}
.y7e{bottom:415.678231pt;}
.yb{bottom:422.951315pt;}
.y61{bottom:423.178502pt;}
.y1c{bottom:423.553379pt;}
.ya6{bottom:423.955192pt;}
.y3b{bottom:429.809971pt;}
.y7d{bottom:429.851625pt;}
.ya5{bottom:436.239028pt;}
.ya{bottom:437.124709pt;}
.y60{bottom:437.351896pt;}
.y3a{bottom:443.981665pt;}
.y7c{bottom:444.025020pt;}
.ya4{bottom:448.522863pt;}
.y9{bottom:451.298104pt;}
.y5f{bottom:451.525291pt;}
.y1b{bottom:453.789352pt;}
.y39{bottom:458.155059pt;}
.y7b{bottom:458.198414pt;}
.ya3{bottom:460.806699pt;}
.y5e{bottom:465.698685pt;}
.y38{bottom:472.329304pt;}
.ya2{bottom:472.358685pt;}
.y7a{bottom:472.371809pt;}
.y5d{bottom:479.141352pt;}
.y8{bottom:479.644893pt;}
.y37{bottom:486.502699pt;}
.y79{bottom:486.545204pt;}
.y7{bottom:493.816587pt;}
.ya1{bottom:497.656054pt;}
.y36{bottom:499.944032pt;}
.y77{bottom:499.986699pt;}
.y78{bottom:500.324019pt;}
.y1a{bottom:501.033365pt;}
.y6{bottom:507.990747pt;}
.y5c{bottom:508.218379pt;}
.ya0{bottom:509.939889pt;}
.y5{bottom:522.164141pt;}
.y9f{bottom:522.223725pt;}
.y5b{bottom:522.391774pt;}
.y35{bottom:529.021182pt;}
.y76{bottom:529.063896pt;}
.y9e{bottom:534.506710pt;}
.y4{bottom:536.337536pt;}
.y5a{bottom:536.565168pt;}
.y34{bottom:543.194576pt;}
.y75{bottom:543.237291pt;}
.y9d{bottom:546.790545pt;}
.y3{bottom:550.509230pt;}
.y59{bottom:550.738563pt;}
.y33{bottom:557.367971pt;}
.y74{bottom:557.410685pt;}
.y9c{bottom:559.073530pt;}
.y2{bottom:564.682624pt;}
.y58{bottom:564.911957pt;}
.y73{bottom:570.853519pt;}
.y9b{bottom:571.357365pt;}
.y32{bottom:571.541365pt;}
.y1{bottom:578.856019pt;}
.y57{bottom:579.085352pt;}
.y9a{bottom:582.909106pt;}
.y31{bottom:584.982699pt;}
.y72{bottom:585.026699pt;}
.y56{bottom:592.526712pt;}
.y99{bottom:595.193379pt;}
.y4c{bottom:639.529459pt;}
.y8d{bottom:639.530779pt;}
.y4b{bottom:656.536032pt;}
.y8c{bottom:656.537352pt;}
.h12{height:24.051708pt;}
.h8{height:27.563183pt;}
.ha{height:30.245778pt;}
.h10{height:30.923555pt;}
.h2{height:30.965916pt;}
.h7{height:34.453809pt;}
.hf{height:34.453857pt;}
.hd{height:35.005189pt;}
.h3{height:41.288098pt;}
.h4{height:41.344580pt;}
.h9{height:48.235692pt;}
.he{height:48.485481pt;}
.hc{height:58.341982pt;}
.h6{height:62.017089pt;}
.h5{height:219.902457pt;}
.h11{height:538.000000pt;}
.h13{height:542.000000pt;}
.h14{height:550.000000pt;}
.h1{height:606.000000pt;}
.h0{height:793.700032pt;}
.hb{height:794.000000pt;}
.w1{width:1172.666667pt;}
.w2{width:1304.000000pt;}
.w4{width:1376.000000pt;}
.w6{width:1380.000000pt;}
.w5{width:1386.000000pt;}
.w3{width:1537.333333pt;}
.w0{width:1587.401367pt;}
.xb{left:0.000000pt;}
.x2{left:30.076804pt;}
.x21{left:149.865054pt;}
.x1c{left:159.333333pt;}
.x18{left:166.235503pt;}
.x0{left:169.333333pt;}
.x1{left:206.846680pt;}
.x22{left:233.643194pt;}
.x1e{left:240.999484pt;}
.x1d{left:247.877333pt;}
.x17{left:250.281347pt;}
.x23{left:271.241701pt;}
.x19{left:297.245607pt;}
.x20{left:298.976013pt;}
.x24{left:352.174680pt;}
.x1a{left:354.869347pt;}
.x25{left:396.140013pt;}
.x1b{left:398.834680pt;}
.xd{left:889.030133pt;}
.x10{left:931.374933pt;}
.xc{left:938.689333pt;}
.x14{left:940.980000pt;}
.x13{left:964.238667pt;}
.x11{left:1000.769333pt;}
.x16{left:1012.406667pt;}
.x15{left:1024.956000pt;}
.x12{left:1048.204000pt;}
.x4{left:1061.536053pt;}
.x9{left:1105.589360pt;}
.x6{left:1113.214680pt;}
.x3{left:1123.042720pt;}
.x8{left:1138.140053pt;}
.x5{left:1159.690507pt;}
.x7{left:1191.944093pt;}
.xe{left:1256.028000pt;}
.xf{left:1263.653333pt;}
.x1f{left:1365.346680pt;}
.xa{left:1496.333333pt;}
}
